.loginSection {
    background: url(../images/backdot.png);
    background-position: top;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 20px;
    position: relative;
    height: calc(100vh - 0px);
}
.leftHandImg {
    width: 100%;
    height: calc(100vh - 40px);
    border-radius: 0;
}
 
.loginContainer {
    padding: 0;
}
.loginRow {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 0px 4px 4px 0px;
    margin: 0;
}
.topLogin {
    text-align: center;
}

.topLogin h5 {
    font-size: 23px;
    font-weight: 600;
    color: #000;
}

.topLogin .spaceLogo {
    display: block;
    width: 80px;
    margin: 20px auto;
}
.rightForm {
    padding: 20px;
}
.shifted {
    transition: margin-left 0.5s;
    margin-left: 200px; /* Adjust the value as needed */
}
/* .profileDrop .listofClient input[type=radio]
{display: block !important}


.listofClient {
    display: flex;
    align-items: center;
    vertical-align: middle;
    padding-left: 0;
}


.listofClient input {
    margin-top: 0;
    opacity: 0;
}

.listofClient a {
    padding-left: 10px !important;
    padding-top: 7px !important;
} */

.menu-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 200px; /* Adjust the width as needed */
    height: 100%;
    background-color: #fff; /* Adjust the background color as needed */
    transition: transform 0.5s;
    transform: translateX(-100%);
    z-index: 1000;
    border-right: 2px solid #2196f3; /* Ensure the menu is above other content */
}
/* Active Menu Styling */



.menu-container.visible {
    transform: translateX(0);
}
.menu-container.fixed {
    transform: translateX(0);
}


.menu-list {
    list-style: none;
    padding: 0;
    margin: 20px 0; /* Adjust the margin as needed */
}

.menu-list li {
    padding: 10px;
}

.menu-list li a {
    color:#000; /* Adjust the color as needed */
    text-decoration: none;
    display: block;
    padding: 10px;
}
.menu-list li a.active, .menu-list li a:hover {
    background-color: #6fa7f0; /* Adjust the hover background color as needed */
}

.sidebar.menuExpanded {
    width: 210px;
}
 
.sidebar.menuExpanded ul li {
    text-align: left; 
}
.sidebar.menuExpanded ul li .active .item-label {
    color: #fff;
}
.sidebar.menuExpanded ul li:hover {
    background-color: #2196f3;
    color: #fff; 
}
.sidebar ul li .item-label{
    display: none;
}
.sidebar.menuExpanded ul li .item-label
{
    color: #000;
}
.sidebar.menuExpanded ul li:hover .item-label {
    display: inline-block;
    color: #fff;
}
.sidebar.menuExpanded ul li.active .item-label {
   
    color: #fff; 
}

.sidebar.menuExpanded ul li:hover .fa {
    color: #fff;
}
/* Hover state for menu items */

/* Hover state for menu items */
.sidebar .menu-item.active, .sidebar .menu-item:hover {
    background-color:#0078d4; /* Change to desired hover color */
    color:#fff;
    /* Add smooth transition effect */
}


/* Active state for menu items */

/* Active Menu Styling */
.activeMenu {
    background-color: #2196f3; /* Change this to your desired highlight color */
    color: #fff; /* Text color for active menu item */
    font-size: 1.2em; /* Increase font size */
    padding: 5px 10px; /* Adjust padding for a larger size */
}

/* Active Menu Styling for links */
.activeMenu a {
    color: #fff; /* Ensure the link text is white for active menu items */
}


.userImg {
    position: absolute;
    right: 10px;
    top: 44px;
}
.mb-2 {
    margin-bottom: 10px;
}
.rightForm .form-group {
    position: relative;
}

.rightForm .form-group input {
    background-color: #F4F5F7;
    border: 0;
    box-shadow: none;
    border-radius: 0;
}

.rightForm .form-group label {
    color: #333333;
    padding-bottom: 10px;
}
.lastSec label {
    opacity: 0.6;
}

.lastSec input#exampleCheck1 {
    position: relative;
    top: 2px;
    cursor: pointer;
}

.lastSec a {
    float: right;
    color: #333;
    text-decoration: none;
}
.rightForm 
 button.btn {
    background-color: #0078d4;
    width: 100%;
    margin-top: 13px;
    border-color: #0078d4;
    outline: none !important
}
.headerSpace {
    background-color: #0078d4;
    color: #333;
    min-height: 40px;
    height: 40px;
    border:0;
    margin-bottom: 0;
}

.headerSpace a.navbar-brand {
    color: #fff;
    height: 40px;
    padding: 10px;
    outline: none;
}

.headerSpace a.dropdown-toggle {
    color: #fff !important;
}

.headerSpace a.dropdown-toggle {
    background-color: #0078d4 !important;
    padding: 6px 30px 0 15px;
    display: grid;
    font-size: 12px;
    line-height: normal;
}
.searchSvg {
    position: relative;
    top: 10px;
    width: 14px;
    cursor: pointer;
}
.searchSvg *{
    stroke: #fff
}
.profileDrop {
    display: flex!important;
    align-items: center;
    margin-left: 20px;
    position: relative;
}

.profileDrop:after {    content: '';
    background-color: #fff;
    position: absolute;
    width: 1px;
    height: calc(100% - 15px);
    left: -11px;
    top: 10px;}
.donwDro {
    position: absolute;
    width: 10px;
    right: -2px;
    top: 8px;
}
.roles {
    font-size: 12px;
    opacity: 0.7;
}
.sidebar ul {
    padding-left: 0;
}

.sidebar ul li {
    display: block; 
    text-align: center;
    cursor: pointer;
}
li.dropdown.profileDrop {
    height: 36px;
}
.sidebar {
    width: 44px;
    position: fixed;
    height: 100%;
    left: 0;
    border-right: 1px solid #ccc;
    padding-top: 10px;
    z-index: 99;
    background-color: #fff;
}

.sidebar ul li svg {
    width: 17px;
    height: 16px;
}

.sidebar ul li.active, .sidebar ul li:hover {
    background-color: #E9E7EA;
}

.sidebar ul li.active svg *, .sidebar ul li:hover svg * {
    stroke: #0078d4;
}
.containerfl-main, .col-main {
    padding-left: 0;
    padding-right: 0;
}

.mainpart {
    padding-left: 44px;
}

.row-main {
    margin: 0;
}

.navt-main li a {border-left: 0 !important;border-right: 0 !important;border-width: 2px;border-color: transparent;}

.navt-main li.active a {
    border-bottom: 2px solid #0078d4 !important;
}
.custom-primary {
    background-color: #0078d4;
    border-color: #0078d4;
    border-radius: 0;
    padding: 5px 15px;
    color: #fff !important;
    border: 0 ;
    outline: none !important; 
}
.h-topmenu {
    display: flex;
    margin-top: 15px;
    padding-left: 15px;
}

.iconBtn {
    border: 1px solid #0078d4;
    margin-left: 11px;
    width: 32px;
    display: flex;
    align-items: center;
    height: 32px;
    justify-content: center;
    cursor: pointer;
}

.iconBtn svg {width: 16px;}

.iconBtn svg * {
    stroke: #0078d4;
}
.r-topTableMenu {
    display: flex;
    align-items: center;
    vertical-align: middle;
    justify-content: end;
    margin-top: 15px;
    margin-right: 15px;
}

.searchbox {
    margin: 0 0px 0 10px;
}

.datepickersPart input {
    border: 1px solid #3333333D;
    height: 32px;
    padding: 7px;
    width: 210px;

}

.profileIcon {
    position: relative;
    top: 3px;
}
.searchbox input.form-control {
    border: 1px solid #3333333D;
    border-radius: 0;
    height: 32px;
}
.r-topTableMenu .iconBtn .svgIcon {
    position: relative;
    left: 2px;
    width: 19px;
    top: 2px;
}
.iconrr,  .iconpp {
    position: absolute;
    right: 0;
    width: 30px;
    display: flex;
    top: 0;
    height: 100%;
    vertical-align: middle;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    background-color: #0078d4;
}

.datepickersPart {
    position: relative;
}

.iconrr svg * {
    stroke: #fff;
}

.iconrr svg {
    width: 16px;
}

.iconpp svg {
    width: 15px;
}
.nodataAvailableinner {
    text-align: center;
}

.nodataAvailable {
    display: flex;
    vertical-align: middle;
    align-items: center;
    justify-content: center;
    height: calc(100vh - 100px);
}

.nodateAvimg {
    width: 410px;
}

.nodataAvailableinner h5 {
    font-size: 32px;
    color: #0078d4;
    font-weight: 600;
}

.nodataAvailableinner p {
    font-size: 14px;
}
.addnewPrjct-title .donwDro {
    position: relative;
    left: -3px;
    top: 0;
    transition: 1s;
    width:25px;
}

.addnewPrjct-title .donwDro * {
    stroke: #333;
}

.addnewPrjct-title a {display: block;text-decoration: none;font-size: 13px;font-weight: 600;}

.addnewPrjct-title a.collapsed svg {
    transform: rotate(-90deg);
}

.addnewPrjct .panel {
    border: 0;
    border-radius: 0;
}
.addnewPrjct-body {
    background-color: #eaeaea;
    padding: 12px 15px;
    border: 0;
    border-top: 1px solid #c5c5c5 !important;
}
.addnewPrjct .panel-heading {
    background-color: #eaeaea;
}
.addNewProjectModal .modal-dialog {
    width: 900px;
}

.addNewProjectModal  .modal-content {
    border-radius: 0;
}

.addNewProjectModal .modal-header h4 {
    font-size: 15px;
    font-weight: 600;
}
.addnewPrjct .panel-heading {
    background-color: #eaeaea;
}
.formGrp label {
    font-size: 12px !important;
    font-weight: 600;
}
.formGrp select, .formGrp input {
    border-radius: 0;
    box-shadow: none !important;
    outline: none;
    height: 29px;
    background-color: #fff !important;
}
.uploadOuter {
    text-align: center;
    padding: 20px 0;
    position: relative;
  }
  .uploadOuter strong {
    padding: 0 10px;
  }
  .dragBox {
    width: 100%;
    height: 70px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    font-weight: bold;
    line-height: 95px;
    color: #999;
    border: 2px dashed #ccc;
    transition: transform 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .dragBox input[type="file"] {
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: 0;
    top: 0;
    left: 0;
    cursor: pointer;
  }
  .draging {
    transform: scale(1.05);
  }
  #preview {
    text-align: center;
  }
  #preview img {
    max-width: 100%;
  }
  
  .uploadFileSvg {
    margin-right: 7px;
    width: 51px !important;
    height: 60px !important;
}

.dragInnerTxt {
    display: inline-grid;
    line-height: normal;
    align-content: space-around;
    justify-content: space-between;
    align-items: center;
    justify-items: stretch;
    margin-right: 17px;
}

.dragInnerTxt p {
    font-size: 12px;
    font-weight: 300;
    margin: 0 10px;
}
.dragInnerTxt b {
    color: #333;
}

.dragBox label {
    height: 34px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #33333366;
    color: #333;
    border-radius: 0;
}
.previewFiles li {
    display: inline-block;
    background: #EBF4FC 0% 0% no-repeat padding-box;
    border-radius: 2px;
    padding: 5px;
    width: calc(25% - 10px);
    margin-right: 5px;
    position: relative;
    cursor: pointer;
}

.previewFiles {
    padding-left: 0;
}

.previewFiles li .closeSvg {width: 9px;height: 9px;position: absolute;right: 10px;top: 15px; padding: initial;}

.previewFiles li span {
    display: inline-block;
    font-size: 12px;
    margin: 0 4px;
    position: relative;
    bottom: 3px;
}

.previewFiles li .pdfSvg {
    width: 31px !important;
    position: relative;
    top: -2px;
    height: 30px !important;
}
.footerOptions {
    padding: 6px 10px 4px;
    border-top: 1px solid #ccc;
    margin-top: 5px;
    
}
.addNewProjectModal .modal-footer .btn-primary {
    background-color: #01A450;
    border-color: #01A450;
    color: #fff;
}

.addNewProjectModal .modal-footer .btn {
    height: 31px;
    width: 70px;
    border-radius: 2px;
    font-size: 13px;
    outline: none;
    line-height: 10px;
}
.pl-0 {
    padding-left: 0;
}
.verficationCode span {
    position: absolute;
    right: 0;
    top: 36px;
    display: block;
    background-color: #DEDEDE;
    height: 32px;
    width: 100px;
    text-align: center;
    line-height: 33px;
}
.flexdata {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    height: calc(100vh - 80px);
}
.w-100{
    width: 100%;
}
.lastSec {
    margin-bottom: 5px;
}
.datelistGrid thead tr th {
    background-color: #F3F2F1;
    border: 0;
    font-size: 12px;
}

.datelistGrid tbody tr, .datelistGrid tbody tr td {
    border: 0;
    font-size: 12px;
    padding: 5px;
    vertical-align: middle;
    background-color: #f8f9fb;

}
.datelistGrid table {
    border-collapse: separate;
    border-spacing: 0 0.3em;
    margin-top: 10px;
}

.reUpload {
    padding-left: 0;
    text-align: center;
    margin-bottom: 0;
    line-height: 0;

}

.reUpload li {
    display: inline-block;
    margin-right: 14px;
    position: relative;
}

.reUpload li svg * {
    stroke: #0078d4;
}

.reUpload li svg {width: 12px;}

.reUpload li:first-child:after {
    content: '';
    width: 1px;
    height: 70%;
    position: absolute;
    right: -10px;
    background-color: #a5a5a5;
}

.fileDataGr svg {
    width: 14px;
}
 
.fileDataGr {
    display: flex;
    line-height: 20px;
}

.fileDataGr a {
    display: block;
    margin-left: 6px;
}

.guidelineModel  label {
    display: block;
}

.guidelineModel textarea {
    width: 100%;
    border: 1px solid #ccc;
    height: 50px;
    outline: none;
}

.formGrpRow .formGrp .form-group {
    height: 55px;
}

.extraLabelForm {
    position: absolute;
    right: 8px;
    line-height: 0;
}

.extraLabelForm input[type=checkbox] {
    position: relative;
    top: 2px;
}

.addNewProjectModal{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

.addNewProjectModal 
 .modal-content {
    padding: 0 !important;
}

.addNewProjectModal 
 .modal-header, .addNewProjectModal 
 .modal-body, .addNewProjectModal 
 .modal-footer {
    padding: 10px 20px;
}

.addNewProjectModal .modal-footer {
    border-color: #c3c3c3 !important;
}

div#addNewProject .modal-dialog .modal-content {
    box-shadow: none !important;
}

.userProfiles {
    display: flex;
    align-items: center;
    vertical-align: middle;
    justify-content: left;
    border-bottom: 1px solid #ccc;
    padding-bottom: 3px;
}

.imageProf {
    margin: 0 7px;
    position: relative;
      top: -2px;
}

.userDetailsDro h6 {margin: 0 0px 3px;font-size: 13px !important;font-weight:600;}

.userDetailsDro p {
    margin: 0;
    font-size: 12px;
}

.imageProf svg {
    
    width: 30px !important;
    height: 30px !important;
    padding: 0px !important;
}

.imageProf svg * {
    stroke: #0078d4;
}

.profileDrop ul.dropdown-menu {
    width: 220px;
    margin-top: 3px;
}

.f-btn {
    background-color: #fff;
    border: 1px solid#2196f3;
    color: #2196f3;
    font-size: 12px;
    padding: 3px 10px;
    border-radius: 3px;
}
.f-btn a {
    color: #2196f3;
    text-decoration: none; /* Remove underline from the link */
}
.f-btn:hover {
    background-color: #2196f3;
    color: #fff;
}
.f-btn:hover a {
    color: #fff;
}

.profileDrop ul.dropdown-menu li.active a {
    background-color: #0078d4;
}

.profileDrop ul.dropdown-menu li a {
    font-size: 12px;
}

.headerSpace {
    background-color: #0078d4;
    color: #333;
    min-height: 40px;
    height: 40px;
    border: 0;
    margin-bottom: 0;
}

.headerSpace a.navbar-brand {
    color: #fff;
    height: 40px;
    padding: 10px;
    outline: none;
}


.headerSpace a.dropdown-toggle {
    color: #fff !important;
}

.headerSpace a.dropdown-toggle {
    background-color: #0078d4 !important;
    padding: 6px 30px 0 15px;
    display: grid;
    font-size: 12px;
    line-height: normal;
}
.leftPAnel {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    left: 0;
   
    z-index: 100;
  }

.searchSvg {
    position: relative;
    top: 10px;
    width: 14px;
    cursor: pointer;
}

.searchSvg * {
    stroke: #fff
}

.profileDrop {
    display: flex !important;
    align-items: center;
    margin-left: 20px;
    position: relative;
}

.profileDrop:after {
    content: '';
    background-color: #fff;
    position: absolute;
    width: 1px;
    height: calc(100% - 15px);
    left: -11px;
    top: 10px;
}

.donwDro {
    position: absolute;
    width: 10px;
    right: 0px;
    top: 17px;
}
.listofClient label:before {
    display: none !important;
}

.listofClient label{
    font-weight: 400;
    padding-left: 10px;
}
a{
    text-decoration: none !important;
}
.projects_card_title #projects_lists tbody tr td {
    border-bottom: 1px solid #f3f3f3;
    border-top: 0;
}

.projects_card_title  thead th {
    border-bottom: 1px solid #dedbdb !important;   
}